comment: OQOS Arrêté du 8 juin 2005
columns:
  code:
    type: character varying(20)
  oid:
    type: bigint
    not_null: NOT NULL
    default: "nextval('s_etudes'::regclass)"
  seuil_2008:
    type: numeric(3,0)
    default: "0"
  texte:
    type: character varying(255)
  texte_court:
    type: character varying(255)
constraints:
  t_etude_3_pkey:
    type: PRIMARY KEY
    column: oid
  t_etude_3_ukey1:
    type: UNIQUE
    column: code
indexes:
  i_etude_3_1:
    column: code
    method: btree